Get DSS Trunk Stats
GET
Retrieve DSS statistics for a trunk or gateway in a time range.
trunkId*integerorganizationId*integerstartTime*stringtype*stringendTime*stringDSS trunk statistics retrieved successfully.
application/json- response
[index: integer]?Time-series DSS trunk statistic returned by getTrunkStats.
curl -X GET 'https://api.eis.it/v1/voip/dss/stats/trunk/0/0?startTime=string&type=string&endTime=string'Example Response
[ { "time": "2019-08-24T14:15:22Z", "timeUnix": 0, "sbcId": 0, "trunkId": 0, "trunkType": "string", "totalChannel": 0, "outboundChannel": 0, "inboundChannel": 0, "callSetup": 0, "activeCall": 0, "completedCall": 0, "confirmedCall": 0 }]